Cantera 2.6.0

Namespaces | Functions
polyfit.cpp File Reference
`#include "cantera/numerics/polyfit.h"`
`#include "cantera/numerics/eigen_dense.h"`
`#include "cantera/base/global.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for polyfit.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
double | polyfit (size_t n, size_t deg, const double *x, const double *y, const double *w, double *p)
| Fits a polynomial function to a set of data points. More...